{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-3D27BE17-47C9-476C-AD13-DD516697F862",
  "title": "Cloud-Init Settings",
  "ordinal": 278,
  "parent_title": "Provisioning",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-3D27BE17-47C9-476C-AD13-DD516697F862.html",
  "topic_cluster": {
    "clustering_title": "Cloud-Init Settings",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-3D27BE17-47C9-476C-AD13-DD516697F862",
        "clustering_title": "Cloud-Init Settings"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-3D27BE17-47C9-476C-AD13-DD516697F862",
        "clustering_title": "Cloud-Init Settings"
      }
    ]
  }
}
